%define module_name OTRS-OPM-Maker-Command-sopm
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Capture/Tiny.pm) perl(Carp.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Basename.pm) perl(File/Find/Rule.pm) perl(File/Spec.pm) perl(IO/File.pm) perl(JSON.pm) perl(List/Util.pm) perl(OTRS/OPM/Maker.pm) perl(Path/Class.pm) perl(Test/Exception.pm) perl(Test/LongString.pm) perl(XML/LibXML.pm) perl(XML/LibXML/PrettyPrint.pm)
# END SourceDeps(oneline)
Epoch: 3
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.4
Release: alt2
Summary: Build .sopm file based on metadata
Group: Development/Perl
License: artistic_2
URL: http://github.com/reneeb/OTRS-OPM-Maker-Command-sopm

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/R/RE/RENEEB/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE README Changes
%perl_vendor_privlib/O*

%changelog
* Wed Dec 20 2017 Igor Vlasenko <viy@altlinux.ru> 3:1.4-alt2
- regenerated from template by package builder

* Wed Aug 02 2017 Igor Vlasenko <viy@altlinux.ru> 2:1.39-alt1
- regenerated from template by package builder

* Mon May 01 2017 Igor Vlasenko <viy@altlinux.ru> 2:1.37-alt1
- regenerated from template by package builder

* Mon Dec 05 2016 Igor Vlasenko <viy@altlinux.ru> 2:1.36-alt1
- regenerated from template by package builder

* Wed Jul 06 2016 Igor Vlasenko <viy@altlinux.ru> 2:1.35-alt1
- regenerated from template by package builder

* Fri Feb 19 2016 Igor Vlasenko <viy@altlinux.ru> 2:1.33-alt1
- regenerated from template by package builder

* Tue Dec 15 2015 Igor Vlasenko <viy@altlinux.ru> 2:1.31-alt1
- regenerated from template by package builder

* Tue Dec 01 2015 Igor Vlasenko <viy@altlinux.ru> 2:1.3-alt2
- regenerated from template by package builder

* Thu Apr 02 2015 Igor Vlasenko <viy@altlinux.ru> 1:1.29-alt1
- regenerated from template by package builder

* Mon Dec 22 2014 Igor Vlasenko <viy@altlinux.ru> 1:1.28-alt1
- regenerated from template by package builder

* Wed Dec 17 2014 Igor Vlasenko <viy@altlinux.ru> 1:1.27-alt1
- regenerated from template by package builder

* Wed Oct 08 2014 Igor Vlasenko <viy@altlinux.ru> 1:1.25-alt1
- regenerated from template by package builder

* Mon Jun 23 2014 Igor Vlasenko <viy@altlinux.ru> 1:1.21-alt1
- regenerated from template by package builder

* Tue May 06 2014 Igor Vlasenko <viy@altlinux.ru> 1:1.2-alt2
- regenerated from template by package builder

* Tue Apr 15 2014 Igor Vlasenko <viy@altlinux.ru> 1.19-alt1
- regenerated from template by package builder

* Tue Nov 12 2013 Igor Vlasenko <viy@altlinux.ru> 1.18-alt1
- regenerated from template by package builder

* Mon Sep 30 2013 Igor Vlasenko <viy@altlinux.ru> 1.17-alt1
- initial import by package builder

